.selfie {
    width: 100%;
    align-items: center;
    flex-direction: column;
    z-index: 1;
    background-color: var(--globe-color);
    border-radius: 0 0 12.136vw 12.136vw;
}

.selfie-image {
    width: 100%;
    height: auto;
}

.form-row {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 3.272vh 0 6.543vh 0;
    height: fit-content;
    flex-direction: column;
    gap: 3.49vh;
    width: 90vw;
}

.form-row span {
    font-family: "Muller";
    color: var(--secondary-color);
    font-size: var(--text);
    line-height: 120%;
}

.form-row > div {
    flex-direction: row;
    align-items: center;
    gap: 2.913vw;
    width: 100%;
}

.btn {
    height: fit-content;
    font-family: "Muller";
    text-decoration: none;
    color: var(--primary-color);
    font-size: var(--h3);
}

.social-icons {
    display: flex;
    flex-direction: row;
    gap: 1.456vw;
}

.social-icons a, .social-icons a img {
    background-color: var(--accent);
    border-radius: 100%;
    text-decoration: none;
    height: 5.234vh;
    width: auto;
}

.download-btn {
    font-size: var(--text);
    font-family: "Muller";
	font-weight: bold;
	color: var(--primary-inv);
	width: 100%;
	text-transform: uppercase;
	background-color: var(--accent);
	border-radius: 6.068vw;
	height: 100%;
	text-align: center;
    line-height: 120%;
	text-decoration: none;
    padding: 1.418vh 0 1.091vh 0;
}

.form-row a:hover, .form-row img:hover{
	background-color: #2E7066;
	color: var(--secondary-inv);
}

@media screen and (min-width: 768px) and (orientation: landscape) {
    .footer {
        padding-bottom: 7.212vh;
    }

    .selfie {
        flex-direction: row;
        justify-content: center;
        align-items: unset;
        margin-top: 3.49vh;
        gap: 2.5vw;
        padding-bottom: 9.615vh;
        border-radius: 0 0 3.906vw 3.906vw;
    }

    .form-row {
        flex-direction: column;
        padding: 0;
        width: 30vw;
    }

    .form-row > span {
        width: 100%;
    }

    .form-row > div {
        padding-bottom: 0;
        flex-direction: row;
        align-items: center;
        gap: 2.885vhw;
        width: 100%;
    }
    
    .selfie-image {
        width: 40vh;
    }

    .social-icons {
        gap: 1.25vw;
        width: fit-content;
    }

    .social-icons img {
        width: 1.25vw;
    }

    .download-btn { 
        width: 100%;
    }
}